# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.testingWorld2
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1142302172.47jubutler': {'Type': 'Region', 'Name': 'default', 'Objects': {'1142018473.22dxschafe': {'Type': 'Island', 'File': 'madre_del_fuego', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1142302312.03jubutler': {'Type': 'LOD Sphere', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-223.895, -72.295, 618.906), 'Radi': [3802, 4102, 4402], 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Pos': Point3(-25.184, 24.005, 0.0), 'Visual': {'Model': 'models/islands/madre_del_fuego_zero'}}}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1142302172.47jubutler': '["Objects"]["1142302172.47jubutler"]', '1142018473.22dxschafe': '["Objects"]["1142302172.47jubutler"]["Objects"]["1142018473.22dxschafe"]', '1142302312.03jubutler': '["Objects"]["1142302172.47jubutler"]["Objects"]["1142018473.22dxschafe"]["Objects"]["1142302312.03jubutler"]'}}